<a name="Dermatologie"></a>
<h3 class="o-title-h3 mc-dermato-title">Dermatologie et vénérologie</h3>
<article class="mc-dermato-item">
  <ul>
    <li>Bolognia JL et al. Dermatology. 5th ed.</li>
    <li>Philadelphia: Elsevier, 2025.</li>
    <li>Cote : WR 140 14 ed 5</li>
    <li>
      <a lang="fr"
         dir="ltr"
         type="html/text"
         href="https://slsp-unige.primo.exlibrisgroup.com/permalink/41SLSP_UGE/l0hvjc/alma991012120169505502"
         hreflang="français"
         rel="nofollow"
         target="_blank">
        Le document dans le catalogue Swisscovery
      </a>.
    </li>
  </ul>
  <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-7020-8225-2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Dermatology&amp;rft.place=Philadelphia&amp;rft.publisher=Elsevier&amp;rft.edition=5&amp;rft.aufirst=Jean%20L.&amp;rft.aulast=Bolognia&amp;rft.au=Jean%20L.%20Bolognia&amp;rft.au=Julie%20V.%20Schaffer&amp;rft.au=Lorenzo%20Cerroni&amp;rft.date=2025&amp;rft.isbn=978-0-7020-8225-2&amp;rft.language=eng'></span>
</article>
<article class="mc-dermato-item">
    <ul>
      <li>Griffiths C et al. Rook's textbook of dermatology. 10th ed.</li>
      <li>Chichester: Wiley, 2024.</li>
      <li>Cote : WR 140 13 ed 10</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://slsp-unige.primo.exlibrisgroup.com/permalink/41SLSP_UGE/kjkm12/alma991012128969805502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-1-118-44119-0&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Rook&apos;s%20textbook%20of%20dermatology&amp;rft.place=Chichester%2C%20West%20Sussex&amp;rft.publisher=Wiley%20Blackwell&amp;rft.edition=Tenth%20edition&amp;rft.aufirst=Arthur&amp;rft.aulast=Rook&amp;rft.au=Arthur%20Rook&amp;rft.au=Christopher%20E.%20M.%20Griffiths&amp;rft.au=Arthur%20James%20Rook&amp;rft.au=Christopher%20EM%20Griffiths&amp;rft.date=2024&amp;rft.isbn=9781119709213&amp;rft.language=eng'></span>
  </article>
<article class="mc-dermato-main">
  <article class="mc-dermato-item">
    <ul>
      <li>Bolognia JL et al. Dermatologie : l'essentiel</li>
      <li>Issy-les-Moulineaux: Elsevier-Masson, 2025.</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://slsp-unige.primo.exlibrisgroup.com/permalink/41SLSP_UGE/kjkm12/alma991012120169505502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A9780702082252&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Dermatology&amp;rft.place=Philadelphia&amp;rft.publisher=Elsevier&amp;rft.edition=5&amp;rft.aufirst=Jean%20L.&amp;rft.aulast=Bolognia&amp;rft.au=Jean%20L.%20Bolognia&amp;rft.date=2025&amp;rft.isbn=9780702082252&amp;rft.language=eng'></span>
  </article>
  <article class="mc-dermato-item">
    <ul>
      <li>Saavedre AP et al. Fitzpatrick's color atlas and synopsis of
          clinical dermatology. 9th ed.</li>
      <li>New York: McGraw-Hill, 2023.</li>
      <li>Cote : WR 17 19 ed 9</li>
      <li>
        <a href="https://accessmedicine.mhmedical.com/content.aspx?bookid=3309"
           dir="ltr"
           type="html/text"
           lang="en"
           hreflang="English"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991012011163705502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-1-264-27801-5&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Fitzpatrick&apos;s%20color%20atlas%20and%20synopsis%20of%20clinical%20dermatology&amp;rft.place=New%20York&amp;rft.publisher=McGraw%20Hill&amp;rft.edition=9&amp;rft.aufirst=Arturo%20P.&amp;rft.aulast=Saavedra&amp;rft.au=Arturo%20P.%20Saavedra&amp;rft.au=Ellen%20K.%20Roh&amp;rft.au=Anar%20Mikailov&amp;rft.date=2023&amp;rft.tpages=996&amp;rft.isbn=978-1-264-27801-5&amp;rft.language=eng'></span>
  </article>
  <article class="mc-dermato-item">
    <ul>
      <li>Dinulos JGH, Habif T. Habif's clinical dermatology: a color guide
        to diagnosis and therapy. 7th ed.</li>
      <li>Edinburgh: Elsevier, 2021.</li>
      <li>Cote : WR 17 11 ed 7</li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991006884099705502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-323-61269-2&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Habif&apos;s%20clinical%20dermatology%3A%20a%20color%20guide%20to%20diagnosis%20and%20therapy&amp;rft.place=Edinburgh&amp;rft.publisher=Elsevier&amp;rft.edition=7&amp;rft.aufirst=James%20GH&amp;rft.aulast=Dinulos&amp;rft.au=James%20GH%20Dinulos&amp;rft.au=Thomas%20P.%20Habif&amp;rft.date=2021&amp;rft.tpages=1062&amp;rft.isbn=978-0-323-61269-2&amp;rft.language=eng'></span>
  </article>
  <article class="mc-dermato-item">
    <ul>
      <li>Kang S et al. Fitzpatrick's dermatology. 9th ed.</li>
      <li>New York: McGraw-Hill Education, 2019.</li>
      <li>
        <a href="https://accessmedicine.mhmedical.com/book.aspx?bookid=2570"
           dir="ltr"
           type="html/text"
           lang="en"
           hreflang="English"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/kjkm12/alma991011280720905502"
           lang="fr"
           hreflang="English"
           hreflang="Français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-0-07-183779-8&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Fitzpatrick&apos;s%20dermatology&amp;rft.place=New%20York&amp;rft.publisher=McGraw-Hill%20Education&amp;rft.edition=9th%20edition&amp;rft.aufirst=Sewon&amp;rft.aulast=Kang&amp;rft.au=Sewon%20Kang&amp;rft.date=2019&amp;rft.isbn=978-0-07-183779-8&amp;rft.language=eng'></span>
  </article>
  
  <article class="mc-dermato-item">
    <ul>
      <li>Saurat JH et al. Dermatologie et infections sexuellement
          transmissibles. 6e éd.</li>
      <li>Issy-les-Moulineaux: Elsevier-Masson, 2017.</li>
      <li>Cote : WR 140 7 ed 6</li>
      <li>
        <a dir="ltr"
           type="html/text"
           href="https://www.sciencedirect.com/book/9782294746499/dermatologie-et-infections-sexuellement-transmissibles"
           lang="fr"
           hreflang="français"
           ref="nofollow"
           target="_blank">
          Livre électronique en ligne
        </a>.
      </li>
      <li>
        <a lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.swisscovery.slsp.ch/permalink/41SLSP_UGE/l0hvjc/alma991011302751405502"
           hreflang="français"
           rel="nofollow"
           target="_blank">
          Le document dans le catalogue Swisscovery
        </a>.
      </li>
    </ul>
    <span class='Z3988' title='url_ver=Z39.88-2004&amp;ctx_ver=Z39.88-2004&amp;rfr_id=info%3Asid%2Fzotero.org%3A2&amp;rft_id=urn%3Aisbn%3A978-2-294-74649-9&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=Dermatologie%20et%20infections%20sexuellement%20transmissibles&amp;rft.place=Issy-les-Moulineaux&amp;rft.publisher=Elsevier%20Masson&amp;rft.edition=6e%20%C3%A9dition&amp;rft.aufirst=Jean%20Hilaire&amp;rft.aulast=Saurat&amp;rft.au=Jean%20Hilaire%20Saurat&amp;rft.date=2017&amp;rft.isbn=978-2-294-74649-9&amp;rft.language=fre'></span>
  </article>
  <style>
    .mc-dermato-title {
      color: #cf0063;
      font-size: xx-large;
    }
    .mc-dermato-item > ul:not([class]) {
      list-style: none !important;
    }
    .mc-dermato-item > ul > li {
      padding: 0 !important;
    }
    .mc-dermato-item li:not([class])::before,
    .mc-dermato-item li::before {
    content: none;
    }
  </style>
</article>
